*
{
    font-family: Helvetica, "HelveticaRegular" ,Helvetica,Arial, "sans-serif";
}
body
{
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
}
div.navigtorText a
{
    color: #000;
    text-decoration: none;
}
div.navigtorText a:hover
{
    color: #ccc;
}
.checkBox
{
    width: 150px;
}
.dropDownEdit
{
    width: 150px;
}
.dateEdit
{
    width: 150px;
}
.spinEdit
{
    width: 150px;
}
.textBox
{
    width: 150px;
}
.tblMargin
{
    margin-left: 30px;
}
img
{
    border: none;
}
a.animateButton
{
    background: url(/Pics/animateButton.png);
    height: 35px;
    width: 120px;
    display: block;
    text-decoration: none;
    line-height: 35px;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    color: black;
    font-size: 12px;
}
a.animateButton:hover
{
    background-position: 0px 35px;
    color: white;
}

.anpager .cpb
{
    background: #fff none repeat scroll 0 0;
    border: 1px solid #CCCCCC;
    color: black;
    font-weight: bold;
    margin: 5px 1px;
    padding: 4px 5px;
    cursor: pointer;
}
.anpager a
{
    background: black none repeat scroll 0 0;
    border: 1px solid #fff;
    color: #fff;
    margin: 5px 1px;
    padding: 4px 5px;
    text-decoration: none;
    cursor: pointer;
}
.anpager a:hover
{
    border: 1px solid #ccc;
    color: #000;
    cursor: pointer;
    background-color: #ccc;
}

.pdfIcon
{
    background: url(/Pics/pdf_icon_16.gif);
    width:16px;
    height:16px;
    display: inline-block;
}
